
body {
	font-family:Arial; 
	font-size:14px; 
	margin:0px; 
	line-height:170%;
	text-align:center; 
	background-color:#ffffff;
}

a img{
       border:none;
}

a            { color: #000000;}
a.link       { color: #000000;}
a.visited    { color: #000000;}
a.hover      { color: #000000;}



h1.hidden {display:none;}
h2.hidden {display:none;}
.skipcontent {visibility:hidden;}
.hide { position: absolute; left: -9999px; }
.hideme {position: absolute; 
font-size: 0; 
left: -1000px;}


table {
	border:0px; 
        width: 735px; 
	align: left;
        cellspacing: 2px 
	background-color:#FFFFCC;        
}

caption {
        border:0px; 
        align: left; 
        text-align: left;
	background-color:#808000;
        color:#FFFFff;
       
}
td.cell1 {
	border:0px; 
        width: 50%; 
	align: left; 
        text-align: left;
	background-color:#FFFFCC;
}
td.cell2 {
	border:0px; 
        width: 50%; 
	align: left; 
        text-align: left;
	background-color:#FFFFaa;
}
td.cell3 {
	border:0px; 
        width: 100%; 
	align: left; 
        text-align: left;
	background-color:#FFFFCC;
}


#container1 {
	margin:0 auto; 
	width:1000px; 
	background-color:#FFF;
}
#topmenu {height:40px; background:#E4E0E0; margin-bottom:0px; padding-bottom:0px;}
#header { 
	height:80px;background-image: url(images/pwhtitle4_e2.jpg);
	background-repeat: no-repeat;
	background-position: top;
        margin-top:0px;
	margin-bottom:1px;
	padding-top:0px;
}

#mainContent { overflow:auto; margin-bottom:5px;}

/* Sidebar */
#sidebar { float:right; width:262px; background:#f5f5f5; padding-top:0px; text-align: left; overflow:auto; overflow-y:hidden; overflow-x:hidden;}
#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#sidebar li {
	margin: 0;
	padding: 0;
}
#sidebar li ul {
	margin: 0px 4px;
	padding-bottom: 30px;
}
#sidebar li li {
	padding-left: 4px;
	line-height: 35px;
        text-align: left;
	border-bottom: 1px solid #CCC2A9;
}
#sidebar h2 {
	height: 38px;
	margin-bottom: 20px;
	padding: 0px 0px 0px 10px;
	letter-spacing: -1px;
	font-size: 28px;
	color: #45121D;
}
#sidebar p {
	margin: 0 0px;
	padding: 0px 20px 20px 20px;
	text-align: left;
        word-wrap:break-word;
        word-break:break-all;
}
#sidebar a {
	border: none;
	color: #ad1443;
}
#sidebar a:hover {
	text-decoration: underline;
	color: #105506;
}
#sidebar table {
	border:0px; 
        border-collapse: collapse
        width: 100%; 
	align: left;
        cellspacing: 2px; 
	background-color:#FFFFFF;      
}

#content { float:left; width:736px; padding-top:0px; background:#cff;}
#mediacontent { float:left; width:736px; padding-top:0px; background:#cfffff;}


#mediacontent ul li {
        padding-left: 4px;
	line-height: 30px;
        word-wrap:break-word;
        text-align: left;       
	border-bottom: 1px solid #ffffff;
}


#mediabox1 { float:left; width:240px; padding-top:0px; padding:2px; background:#cff;}
#mediabox1 a {
	border: none;
	color: #000000;
}
#mediabox1 a:hover {
	text-decoration: underline;
	color: #000000;
}

#mediabox2 { float:left; width:240px; padding-top:0px; padding:2px; background:#cff;}
#mediabox2 a {
	border: none;
	color: #000000;
}
#mediabox2 a:hover {
	text-decoration: underline;
	color: #000000;
}

#mediabox3 { float:left; width:240px; padding-top:0px; padding:2px; background:#cff;}
#mediabox3 a {
	border: none;
	color: #000000;
}
#mediabox3 a:hover {
	text-decoration: underline;
	color: #000000;
}




.fb { 
	 position:relative; 
	 display:block;
         margin:0px;
         width:150px;           
	 height:30px
	 padding: 0;
	 overflow:hidden;


}

.box { 
         display:block;
         margin:0px;           
         margin-top:4px;      
         width:238px;
         padding-top:1px;  
         border:1px solid #C0C0C0;
         background-color:#6b6464; 
         text-align:left;
         color:#FFFFFF;
         padding:3px 3px;

}
.box1 {
         display:block;
         width:238px;
         height:510px;         
         overflow:auto;
         overflow-x:hidden;
         padding-top:1px;       
         text-align:left;
         padding:3px 3px;
         word-wrap:break-word;
	 word-spacing: -1px;
         color:#000000;
         background-color:#e5e5e5;
         margin-bottom:4px;         
}
.box2{
         display:block;
         overflow:auto;
         overflow-x:hidden;
         width:238px;
         height:600px;
         padding-top:1px; 
         padding:3px 3px;      
         text-align:left;
         background-color:#e5e5e5;
         margin-bottom:3px;
}
.box3 {
         display:block;
         overflow:auto;
         overflow-x:hidden;
         width:238px;
         height:1150px;
         padding-top:1px; 
         padding:3px 3px;      
         text-align:center;
         background-color:#e5e5e5;
         margin-bottom:3px;
}
#footer { height:30px; background:#333333; width:1000px; color:#FFFFFF;}
#footer a {
	border: none;
	color: #ffffff;
}
#footer a:hover {
	text-decoration: underline;
	color: #ffffff;
}
.word   {text-align: right; text-decoration: none; padding-right:10px;}
.word2  {text-align:left; text-decoration: none; }